uuid: 567de414-a682-4333-8f0d-7fc7002cba1e
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.films.field_director
    - field.field.node.films.field_episode_id
    - field.field.node.films.field_opening_crawl
    - field.field.node.films.field_producer
    - field.field.node.films.field_title
    - node.type.films
  module:
    - text
    - user
id: node.films.default
targetEntityType: node
bundle: films
mode: default
content:
  field_director:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 104
    region: content
  field_episode_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_opening_crawl:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_producer:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  shariff_field: true
